/*****************************Common Installer Mac*****************************/
//Title
"WebInstallTitle" = "Download and Install Software";

//Searchingview
"ConnectingStr1" = "Connecting to the server.";

"ConnectingStr2" = "Please wait for a moment.";

//Normal View
"Software Name" = "Software Name";

"Size" = "Size";

"Progress" = "Progress";

"Status" = "Status";

"Selectsoftware_Title" = "Download and Install Software";

"Selectsoftware_Line1" = "Selected software will be downloaded from product website, and then will be installed to your computer accordingly.";

"Selectsoftware_Info4" = "It may take a few minutes to download software depending on your internet connection speed.";

"Selectsoftware_Info5" = "For old Macintosh Software, which supports 10.4 or older, will be downloaded on your desktop, and you need to manually install them.";


//Abnormal View
"WarningText_Title" = "Software information and download";

//"WarningText_1" = "Please read the notice about the software information and download issue.";

"WarningText_1" = "Samsung Printer Installer failed to connect and retrieve information from the web server. Please check your internet connection and then try again.";

"WarningText_2" = "There is no Macintosh sorfware available for this model, please check your model name again.";


//Status
"Canceldownload" = "Cancel Download";

"Ready" = "Ready";

"Downloading" = "Downloading";

"Connecting" = "Connecting";

"Downloaded" = "Downloaded";

"Installing" = "Installing";

"Installed" = "Installed";

"Canceled" = "Canceled";

"Fail" = "Fail";

"PrinterComponent" = "Printer Driver";
///"ScannerComponent" = "Scanner Driver";
"ScannerComponent" = "Scan Driver";
"EPMComponent" = "Easy Printer Manager";
"PCFAXComponent" = "Fax Driver";
"SPanelComponent" = "Smart Panel";
"EDCComponent" = "Easy Document Creator";

"Go to Samsung Printer web page"="Go to Samsung Printer web page";
"Old Model Warning"="Samsung Printer Installer does not support inkjet and some of laser printer models. If you see this screen constantly, please go to the Samsung printer web page in order to download appropriate software for your device.";
